* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    background-color: #d9dcd6;
}

header {
    padding: 20px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background-color: #2a607c;
    color: #ffffff;
}

/* removed redundant reference to Header */
h1 {
    display: inline-block;
    font-size: 48px;
}

/* removed redundant reference to Header and h1 because class .seo suffices */
.seo {
    color: #d9dcd6;
}
/* consolidated styling on header nav from 3 groups into 1 */
nav {
    padding-top: 15px;
    margin-right: 20px;
    float: right;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 20px;
    list-style-type: none;
    display: inline-block;
    margin-left: 25px;
}

a {
    color: #ffffff;
    text-decoration: none;
}

p {
    font-size: 16px;
}

.hero {
    height: 800px;
    width: 100%;
    margin-bottom: 25px;
    /* Moved background-image: url("../images/digital-marketing-meeting.jpg") to HTML src */
    background-size: cover;
    background-position: center;
}

.float-left {
    float: left;
    margin-right: 25px;
}

.float-right {
    float: right;
    margin-left: 25px;
}

.content {
    width: 75%;
    display: inline-block;
    margin-left: 20px;
}

.benefits {
    margin-right: 20px;
    padding: 20px;
    clear: both;
    float: right;
    width: 20%;
    height: 100%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: #2589bd;
}

/* Consolidated 3 classes into 1 titled "brand-benefits" */
.brand-benefits {
    margin-bottom: 32px;
    color: #ffffff;
}

.brand-benefits h3 {
    margin-bottom: 10px;
    text-align: center;
}

.brand-benefits img {
    display: block;
    margin: 10px auto;
    max-width: 150px;
}

/* Consolidated 3 classes into 1 titled "horiseon-services" */
.horiseon-services {
    margin-bottom: 20px;
    padding: 50px;
    height: 300px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: #0072bb;
    color: #ffffff;
}

.horiseon-services img {
    max-height: 200px;
}

.horiseon-services h2 {
    margin-bottom: 20px;
    font-size: 36px;
}

footer {
    padding: 30px;
    clear: both;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-align: center;
}

footer h2 {
    font-size: 20px;
}
